@echo off
AMI97 /kacadm3d.cfg
echo.
echo AutoCAD macro file installed
echo    ZARPA+ = Zoom in
echo    ZARPA- = Zoom out
echo    Pitch+ = Pan
echo    Pitch- = Window Zoom
echo    Roll+  = OSNAP, NONE
echo    Roll-  = OSNAP, END
echo.
